<TS language="ro_RO" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Click-dreapta pentru a edita adresa sau eticheta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Creează o adresă nouă</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nou</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copiază adresa selectată în clipboard</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copiază</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Închide</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Şterge adresele curent selectate din listă</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exportă datele din tab-ul curent într-un fişier</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportă</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Şterge</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Dialogul pentru fraza de acces</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Introduceţi fraza de acces</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Frază de acces nouă</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetaţi noua frază de acces</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmask</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Banat până la</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Semnează &amp;mesaj...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Se sincronizează cu reţeaua...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Imagine de ansamblu</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nod</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Arată o stare generală de ansamblu a portofelului</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Tranzacţii</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Răsfoire istoric tranzacţii</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Ieşire</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Închide aplicaţia</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Despre &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Arată informaţii despre Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opţiuni...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>Cript&amp;ează portofelul...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Face o copie de siguranţă a portofelului...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>S&amp;chimbă parola...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Adrese de trimitere...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Adrese de p&amp;rimire...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Deschide &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Se reindexează blocurile pe disc...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Trimite monede către o adresă banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Creează o copie de rezervă a portofelului într-o locaţie diferită</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Schimbă fraza de acces folosită pentru criptarea portofelului</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>Fereastra de &amp;depanare</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Deschide consola de depanare şi diagnosticare</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verifică mesaj...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Portofel</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>Trimite</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>P&amp;rimeşte</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>Arată/Ascunde</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Arată sau ascunde fereastra principală</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Criptează cheile private ale portofelului dvs.</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Semnaţi mesaje cu adresa dvs. banglacoin pentru a dovedi că vă aparţin</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Verificaţi mesaje pentru a vă asigura că au fost semnate cu adresa banglacoin specificată</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fişier</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Setări</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>A&amp;jutor</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Bara de unelte</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Cereţi plăţi (generează coduri QR şi banglacoin-uri: URls)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Arată lista de adrese trimise şi etichetele folosite.</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Arată lista de adrese pentru primire şi etichetele</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Deschidere banglacoin: o adresa URI sau o cerere de plată</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Opţiuni linie de &amp;comandă</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n conexiune activă către reţeaua banglacoin</numerusform><numerusform>%n conexiuni active către reţeaua banglacoin</numerusform><numerusform>%n de conexiuni active către reţeaua banglacoin</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>S-a procesat %n bloc din istoricul tranzacţiilor.</numerusform><numerusform>S-au procesat %n blocuri din istoricul tranzacţiilor.</numerusform><numerusform>S-au procesat %n de blocuri din istoricul tranzacţiilor.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 în urmă</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Ultimul bloc recepţionat a fost generat acum %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Tranzacţiile după aceasta nu vor fi vizibile încă.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avertisment</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informaţie</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Actualizat</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Se actualizează...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Data: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Sumă: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Tip: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Etichetă: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adresă: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Tranzacţie expediată</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Tranzacţie recepţionată</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Portofelul este &lt;b&gt;criptat&lt;/b&gt; iar în momentul de faţă este &lt;b&gt;deblocat&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Portofelul este &lt;b&gt;criptat&lt;/b&gt; iar în momentul de faţă este &lt;b&gt;blocat&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Selectarea monedei</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Cantitate:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Octeţi:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Sumă:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxă:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Praf:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>După taxă:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Schimb:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(de)selectare tot</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Mod arbore</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Mod listă</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Sumă</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Primite cu eticheta</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Primite cu adresa</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmări</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Editează adresa</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Etichetă</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Eticheta asociată cu această intrare din listă.</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Adresa asociată cu această adresă din listă. Aceasta poate fi modificată doar pentru adresele de trimitere.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adresă</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Va fi creat un nou dosar de date.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>nume</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Dosarul deja există. Adaugă %1 dacă intenţionaţi să creaţi un nou dosar aici.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Calea deja există şi nu este un dosar.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Nu se poate crea un dosar de date aici.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versiunea</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Despre %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Opţiuni linie de comandă</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Uz:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>Opţiuni linie de comandă</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>Opţiuni UI:</translation>
    </message>
    <message>
        <source>Choose data directory on startup (default: %u)</source>
        <translation>Alege dosarul de date la pornire (implicit: %u)</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>Setează limba, de exemplu: "ro_RO" (implicit: sistem local)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Porniţi minimizat</translation>
    </message>
    <message>
        <source>Set SSL root certificates for payment request (default: -system-)</source>
        <translation>Setare rădăcină certificat SSL pentru cerere de plată (implicit: -sistem- )</translation>
    </message>
    <message>
        <source>Show splash screen on startup (default: %u)</source>
        <translation>Afişează ecran splash la pornire (implicit: %u)</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Bun venit</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Foloseşte dosarul de date implicit</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Foloseşte un dosar de date personalizat:</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Eroare: Directorul datelor specificate "%1" nu poate fi creat.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB de spaţiu liber disponibil</numerusform><numerusform>%n GB de spaţiu liber disponibil</numerusform><numerusform>%n GB de spaţiu liber disponibil</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(din %n GB necesar)</numerusform><numerusform>(din %n GB necesari)</numerusform><numerusform>(din %n GB necesari)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Data ultimului bloc</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Ascunde</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Deschide URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Deschideţi cerere de plată prin intermediul adresei URI sau a fişierului</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Selectaţi fişierul cerere de plată</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opţiuni</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>Principal</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Mărimea bazei de &amp;date cache</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Numărul de thread-uri de &amp;verificare</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Acceptă conexiuni din exterior</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Permite conexiuni de intrare</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Adresa IP a serverului proxy (de exemplu: IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Minimizează fereastra în locul părăsirii programului în momentul închiderii ferestrei. Cînd acestă opţiune e activă, aplicaţia se va opri doar în momentul selectării comenzii 'Închide aplicaţia' din menu.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>URL-uri terţe părţi (de exemplu, un explorator de bloc), care apar în tab-ul tranzacţiilor ca elemente de meniu contextual. %s în URL este înlocuit cu hash de tranzacţie. URL-urile multiple sînt separate prin bară verticală |.</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>URL-uri tranzacţii terţe părţi</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Opţiuni linie de comandă active care oprimă opţiunile de mai sus:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Resetează toate setările clientului la valorile implicite.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Resetează opţiunile</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>Reţea</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = automat, &lt;0 = lasă atîtea nuclee libere)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Portofel</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expert</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Activare caracteristici de control ale monedei</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Dacă dezactivaţi cheltuirea restului neconfirmat, restul dintr-o tranzacţie nu poate fi folosit pînă cînd tranzacţia are cel puţin o confirmare. Aceasta afectează de asemenea calcularea soldului.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>Cheltuire rest neconfirmat</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Deschide automat în router portul aferent clientului banglacoin. Funcţionează doar dacă routerul duportă UPnP şi e activat.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Mapare port folosind &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Conectare la reţeaua banglacoin printr-un proxy SOCKS.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Conectare printr-un proxy SOCKS (implicit proxy):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Portul proxy (de exemplu: 9050)</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Fereastră</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Arată doar un icon în tray la ascunderea ferestrei</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimizare în tray în loc de taskbar</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>M&amp;inimizare fereastră în locul închiderii programului</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Afişare</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Limbă interfaţă utilizator</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Unitatea de măsură pentru afişarea sumelor:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Alegeţi subdiviziunea folosită la afişarea interfeţei şi la trimiterea de banglacoin.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Arată controlul caracteristicilor monedei sau nu.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>Renunţă</translation>
    </message>
    <message>
        <source>default</source>
        <translation>iniţial</translation>
    </message>
    <message>
        <source>none</source>
        <translation>nimic</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmă resetarea opţiunilor</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Este necesară repornirea clientului pentru a activa schimbările.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Clientul va fi închis. Doriţi să continuaţi?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Această schimbare necesită o repornire a clientului.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Adresa banglacoin pe care aţi specificat-o nu este validă.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>Informaţiile afişate pot fi neactualizate. Portofelul dvs. se sincronizează automat cu reţeaua banglacoin după ce o conexiune este stabilită, dar acest proces nu a fost finalizat încă.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Doar-supraveghere:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Disponibil:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Balanţa dvs. curentă de cheltuieli</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>În aşteptare:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Totalul tranzacţiilor care nu sunt confirmate încă şi care nu sunt încă adunate la balanţa de cheltuieli</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Nematurizat:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Balanţa minertită care nu s-a maturizat încă</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Balanţă</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Balanţa totală curentă</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Soldul dvs. curent în adresele doar-supraveghere</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Cheltuibil:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Tranzacţii recente</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Tranzacţii neconfirmate la adresele doar-supraveghere</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Balanţă minată în adresele doar-supraveghere care nu s-a maturizat încă</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Soldul dvs. total în adresele doar-supraveghere</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Agent utilizator</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Nod/Serviciu</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Cantitate</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Introduceţi o adresă banglacoin (de exemplu %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 z</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Niciuna</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 şi %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Salvează imaginea...</translation>
    </message>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>indisponibil</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Versiune client</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informaţii</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Fereastra de depanare</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Foloseşte BerkeleyDB versiunea</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Durata pornirii</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Reţea</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nume</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Numărul de conexiuni</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Lanţ de blocuri</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Numărul curent de blocuri</translation>
    </message>
    <message>
        <source>Current number of transactions</source>
        <translation>Numărul curent de tranzacţii</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Memorie folosită</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Recepţionat</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Trimis</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Parteneri</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Selectaţi un partener pentru a vedea informaţiile detaliate.</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Whitelisted</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Direcţie</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versiune</translation>
    </message>
    <message>
        <source>Starting Block</source>
        <translation>Bloc de început</translation>
    </message>
    <message>
        <source>Synced Headers</source>
        <translation>Headere Sincronizate</translation>
    </message>
    <message>
        <source>Synced Blocks</source>
        <translation>Blocuri Sincronizate</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Agent utilizator</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Servicii</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Timp conexiune</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Ultima trimitere</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Ultima primire</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Timp ping</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Data ultimului bloc</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Deschide</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Consolă</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>Trafic reţea</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Curăţă</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totaluri</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Intrare:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Ieşire:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Fişier jurnal depanare</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Curăţă consola</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;oră</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;zi</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;săptămână</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;an</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Folosiţi săgetile sus şi jos pentru a naviga în istoric şi &lt;b&gt;Ctrl-L&lt;/b&gt; pentru a curăţa.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Scrieţi &lt;b&gt;help&lt;/b&gt; pentru a vedea comenzile disponibile.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>via %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>niciodată</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Intrare</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Ieşire</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Nu</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Necunoscut</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>Sum&amp;a:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etichetă:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Mesaj:</translation>
    </message>
    <message>
        <source>Reuse one of the previously used receiving addresses. Reusing addresses has security and privacy issues. Do not use this unless re-generating a payment request made before.</source>
        <translation>Refoloseşte una din adresele de primire folosite anterior. Refolosirea adreselor poate crea probleme de securitate şi confidenţialitate. Nu folosiţi această opţiune decît dacă o cerere de regenerare a plăţii a fost făcută anterior.</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>R&amp;efoloseşte o adresă de primire (nu este recomandat)</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the banglacoin network.</source>
        <translation>Un mesaj opţional de ataşat la cererea de plată, care va fi afişat cînd cererea este deschisă. Notă: Acest mesaj nu va fi trimis cu plata către reţeaua banglacoin.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>O etichetă opţională de asociat cu adresa de primire.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Foloseşte acest formular pentru a solicita plăţi. Toate cîmpurile sînt &lt;b&gt;opţionale&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>O sumă opţională de cerut. Lăsaţi gol sau zero pentru a nu cere o sumă anume.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Curăţă toate cîmpurile formularului.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Curăţă</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Istoricul plăţilor cerute</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Cerere plată</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Arată cererea selectată (acelaşi lucru ca şi dublu-clic pe o înregistrare)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Arată</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Înlătură intrările selectate din listă</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Înlătură</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Cod QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copiază &amp;URl</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copiază &amp;adresa</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Salvează imaginea...</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantitate</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Trimite monede</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Caracteristici de control ale monedei</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Intrări...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>selecţie automată</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Fonduri insuficiente!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Cantitate:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Octeţi:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Sumă:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Taxă:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>După taxă:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Rest:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Dacă este activat, dar adresa de rest este goală sau nevalidă, restul va fi trimis la o adresă nou generată.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Adresă personalizată de rest</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Taxă tranzacţie:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Alegeţi...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>per kilooctet</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Ascunde</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>total cel puţin</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Recomandat:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Personalizat:</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normal</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>rapid</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Trimite simultan către mai mulţi destinatari</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Adaugă destinata&amp;r</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Şterge toate cîmpurile formularului.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Praf:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Curăţă to&amp;ate</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balanţă:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Confirmă operaţiunea de trimitere</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>Trimit&amp;e</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>Su&amp;mă:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Plăteşte că&amp;tre:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etichetă:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Alegeţi adrese folosite anterior</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Aceasta este o tranzacţie normală.</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>Adresa banglacoin către care se face plata</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Lipeşte adresa din clipboard</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Înlătură această intrare</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Mesaj:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Introduceţi eticheta pentru ca această adresa să fie introdusă în lista de adrese folosite</translation>
    </message>
    <message>
        <source>A message that was attached to the banglacoin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the banglacoin network.</source>
        <translation>un mesaj a fost ataşat la banglacoin: URI care va fi stocat cu tranzacţia pentru referinţa dvs. Notă: Acest mesaj nu va fi trimis către reţeaua banglacoin.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Plăteşte către:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Memo:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>%1 is shutting down...</source>
        <translation>%1 se închide</translation>
    </message>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Nu închide calculatorul pînă ce această fereastră nu dispare.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Semnaturi - Semnează/verifică un mesaj</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Semnează mesaj</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>Adresa cu care semnaţi mesajul</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Alegeţi adrese folosite anterior</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Lipeşte adresa copiată din clipboard</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Introduceţi mesajul pe care vreţi să-l semnaţi, aici</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Semnătură</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiază semnatura curentă în clipboard-ul sistemului</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Semnează mesajul pentru a dovedi ca deţineţi acestă adresă banglacoin</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Semnează &amp;mesaj</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Resetează toate cîmpurile mesajelor semnate</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Curăţă to&amp;ate</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Verifică mesaj</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>Introduceţi o adresă banglacoin</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>Verificaţi mesajul pentru a vă asigura că a fost semnat cu adresa banglacoin specificată</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Verifică &amp;mesaj</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Resetează toate cîmpurile mesajelor semnate</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Amount</source>
        <translation>Cantitate</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Acest panou arată o descriere detaliată a tranzacţiei</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Unitatea în care sînt arătate sumele. Faceţi clic pentru a selecta o altă unitate.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Opţiuni:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Specificaţi dosarul de date</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Se conectează la un nod pentru a obţine adresele partenerilor, şi apoi se deconectează</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Specificaţi adresa dvs. publică</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Acceptă comenzi din linia de comandă şi comenzi JSON-RPC</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Rulează în fundal ca un demon şi acceptă comenzi</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>Nucleul banglacoin</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Ataşaţi adresei date şi ascultaţi totdeauna pe ea. Folosiţi notaţia [host]:port pentru IPv6</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Execută comanda cînd o tranzacţie a portofelului se schimbă (%s în cmd este înlocuit de TxID)</translation>
    </message>
    <message>
        <source>Set the number of script verification threads (%u to %d, 0 = auto, &lt;0 = leave that many cores free, default: %d)</source>
        <translation>Setează numărul de thread-uri de verificare a script-urilor (%u la %d, 0 = auto, &lt;0 = lasă atîtea nuclee libere, implicit: %d)</translation>
    </message>
    <message>
        <source>&lt;category&gt; can be:</source>
        <translation>&lt;category&gt; poate fi:</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Opţiuni creare bloc:</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Opţiuni conexiune:</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Bloc defect din baza de date detectat</translation>
    </message>
    <message>
        <source>Debugging/Testing options:</source>
        <translation>Opţiuni Depanare/Test:</translation>
    </message>
    <message>
        <source>Do not load the wallet and disable wallet RPC calls</source>
        <translation>Nu încarcă portofelul şi dezactivează solicitările portofel RPC</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Doriţi să reconstruiţi baza de date blocuri acum?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Eroare la iniţializarea bazei de date de blocuri</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Eroare la iniţializarea mediului de bază de date a portofelului %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Eroare la încărcarea bazei de date de blocuri</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Eroare la deschiderea bazei de date de blocuri</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Eroare: Spaţiu pe disc redus!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Nu s-a reuşit ascultarea pe orice port. Folosiţi -listen=0 dacă vreţi asta.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Import...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Incorect sau nici un bloc de geneza găsit. Directorul de retea greşit?</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Adresa -onion nevalidă: '%s'</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Nu sînt destule descriptoare disponibile.</translation>
    </message>
    <message>
        <source>Only connect to nodes in network &lt;net&gt; (ipv4, ipv6 or onion)</source>
        <translation>Se conectează doar la noduri în reţeaua &lt;net&gt; (ipv4, ipv6 sau onion)</translation>
    </message>
    <message>
        <source>Set database cache size in megabytes (%d to %d, default: %d)</source>
        <translation>Setează mărimea bazei de date cache în megaocteţi (%d la %d, implicit: %d)</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Setaţi dimensiunea maximă a unui bloc în bytes (implicit: %d)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Specifică fişierul portofel (în dosarul de date)</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: %u)</source>
        <translation>Foloseşte mapare UPnP pentru asculatere port (implicit: %u)</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Se verifică blocurile...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Se verifică portofelul...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>Portofelul %s se află în afara dosarului de date %s</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Opţiuni portofel:</translation>
    </message>
    <message>
        <source>Allow JSON-RPC connections from specified source. Valid for &lt;ip&gt; are a single IP (e.g. 1.2.3.4), a network/netmask (e.g. 1.2.3.4/255.255.255.0) or a network/CIDR (e.g. 1.2.3.4/24). This option can be specified multiple times</source>
        <translation>Permite conexiunile JSON-RPC din sursa specificată. Valid pentru &lt;ip&gt; sînt IP singulare (ex. 1.2.3.4), o reţea/mască-reţea (ex. 1.2.3.4/255.255.255.0) sau o reţea/CIDR (ex. 1.2.3.4/24). Această opţiune poate fi specificată de mai multe ori</translation>
    </message>
    <message>
        <source>Execute command when a relevant alert is received or we see a really long fork (%s in cmd is replaced by message)</source>
        <translation>Execută comanda cînd o alertă relevantă este primită sau vedem o bifurcaţie foarte lungă (%s în cmd este înlocuit de mesaj)</translation>
    </message>
    <message>
        <source>Set maximum size of high-priority/low-fee transactions in bytes (default: %d)</source>
        <translation>Setează mărimea pentru tranzacţiile prioritare/taxe mici în octeţi (implicit: %d)</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(implicit: %u)</translation>
    </message>
    <message>
        <source>Accept public REST requests (default: %u)</source>
        <translation>Acceptă cererile publice REST (implicit: %u)</translation>
    </message>
    <message>
        <source>Automatically create Tor hidden service (default: %d)</source>
        <translation>Crează automat un serviciu Tor ascuns (implicit: %d)</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Conectare prin proxy SOCKS5</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Eroare la citirea bazei de date. Oprire.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informaţie</translation>
    </message>
    <message>
        <source>Invalid amount for -paytxfee=&lt;amount&gt;: '%s' (must be at least %s)</source>
        <translation>Sumă nevalidă pentru -paytxfee=&lt;suma&gt;: '%s' (trebuie să fie cel puţin %s)</translation>
    </message>
    <message>
        <source>Invalid netmask specified in -whitelist: '%s'</source>
        <translation>Mască reţea nevalidă specificată în -whitelist: '%s'</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Trebuie să specificaţi un port cu -whitebind: '%s'</translation>
    </message>
    <message>
        <source>RPC server options:</source>
        <translation>Opţiuni server RPC:</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Trimite informaţiile trace/debug la consolă în locul fişierului debug.log</translation>
    </message>
    <message>
        <source>Send transactions as zero-fee transactions if possible (default: %u)</source>
        <translation>Trimitere tranzacţii ca tranzacţii taxă-zero dacă este posibil (implicit: %u)</translation>
    </message>
    <message>
        <source>Show all debugging options (usage: --help -help-debug)</source>
        <translation>Arată toate opţiunile de depanare (uz: --help -help-debug)</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Micşorează fişierul debug.log la pornirea clientului (implicit: 1 cînd nu se foloseşte -debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Nu s-a reuşit semnarea tranzacţiei</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Acesta este un program experimental.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Suma tranzacţionată este prea mică</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Tranzacţie prea mare pentru politică gratis</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Tranzacţie prea mare</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>Nu se poate lega la %s pe acest calculator. (Legarea a întors eroarea %s)</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Utilizator pentru conexiunile JSON-RPC</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Avertisment</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Şterge toate tranzacţiile din portofel...</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Parola pentru conexiunile JSON-RPC</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Execută comanda cînd cel mai bun bloc se modifică (%s în cmd este înlocuit cu hash-ul blocului)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Permite căutări DNS pentru -addnode, -seednode şi -connect</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Încărcare adrese...</translation>
    </message>
    <message>
        <source>Output debugging information (default: %u, supplying &lt;category&gt; is optional)</source>
        <translation>Produce toate informaţiile de depanare (implicit: %u &lt;category&gt; furnizată este opţională)</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(implicit: %s)</translation>
    </message>
    <message>
        <source>How many blocks to check at startup (default: %u, 0 = all)</source>
        <translation>Cîte blocuri verifică la pornire (implicit: %u, 0 = toate)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Adresa -proxy nevalidă: '%s'</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Specificaţi fişierul configuraţie (implicit: %s)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Specifică fişierul pid (implicit: %s)</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Reţeaua specificată în -onlynet este necunoscută: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Fonduri insuficiente</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Încărcare index bloc...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Adaugă un nod la care te poţi conecta pentru a menţine conexiunea deschisă</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Încărcare portofel...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Nu se poate retrograda portofelul</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Nu se poate scrie adresa implicită</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Rescanare...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Încărcare terminată</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Eroare</translation>
    </message>
</context>
</TS>